MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 49: Line 49:
.mainpage-content {
.mainpage-content {
padding: 0.5em 0.5em 1em 0.5em;
padding: 0.5em 0.5em 1em 0.5em;
}
.mainpage-image-container {
display: flex;
gap: 0.5em;
justify-content: center;
flex-wrap: wrap;
}
}


Line 125: Line 132:
#ActivityFeed .mw-tag-markers,
#ActivityFeed .mw-tag-markers,
#ActivityFeed .minoredit,
#ActivityFeed .minoredit,
#ActivityFeed .newpage,
#ActivityFeed ul.special .comment,
#ActivityFeed ul.special .comment,
#ActivityFeed .mw-diff-bytes {
#ActivityFeed .mw-diff-bytes {
Line 173: Line 181:
#ActivityFeed .mw-changeslist div table:last-child {
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
border: none;
}
#ActivityFeed .mw-changeslist ul.mw-contributions-list li,
#ActivityFeed .mw-changeslist ul.special li {
padding: 0;
}
}